<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<h1 align="center">Apprendix A-Sample US Death Certifcate Form</h1>
	<p>The Sample death reporting form included in this content profile reflects musch of the date captured for the U.S Standar Certificate of Death. However,The VRDR Content Profile many be modifield to include and accommodate international death reporting requiremtns</p>

	<h1 align="center">Death Reporting For Vital Record</h1>

	<h3>Decedent's Name (Include AKA's if any)</h3>
	<form action="#" method="post">
		<div>
			<label for="Last-name">Last Name</label>
				<input 
				type="text"
				id="Last-name"
				name="Last-name"
				value=""
				maxlength="25"
				required="">
			
		</div>		
		<div>
			<label for="First-name">First Name</label>
				<input 
				type="text"
				id="First-name"
				name="First-name"
				value=""
				maxlength="25"
				required="">
			
		</div>		
		<div>
			<label for="Middle-name">Middle Name</label>
				<input 
				type="text"
				id="Middle-name"
				name="Middle-name"
				value=""
				maxlength="25"
				required="">
			
		</div>		
		<div>
			<label for="Date-of-Brith">Middle Name</label>
				<input 
				type="date"
				id="Date-of-Brith"
				name="Date-of-Brith"
				value=""
				maxlength="25"
				required="">
		</div>		
		<div>
			<label for="Gender">Gender</label>
			<select name="Gender" id="Gender">
				<option value="Male">Male</option>
				<option value="Female">Female</option>
			</select>
		</div>
		<div>
			<label for="Socity-security-number">Socity security number</label>
				<input 
				type="number"
				id="Socity-security-number"
				name="Socity-security-number"
				value=""
				maxlength="25"
				required="">
		</div>		
		<div>
			<label for="Facility-name">Facility name</label>
				<input 
				type="text"
				id="Facility-name"
				name="Facility-name"
				value=""
				maxlength="25"
				required="">
		</div>
		<h1>Decedent of Hispanic Origin</h1>
		<hr>
		<h4>Chekc the Box that best describes whether the decednt is spanish /Hispanic /Lation. Chek the "NO" box if decedent is not Spanish /Hispanic /Latino:</h4>
		<div>
			<label for="No-not-spanish-hispanic-Latino">
			<input 
			type="radio"
			id="No-not-spanish-hispanic-Latino"
			name="Select"
			value="No-not-spanish-hispanic-Latino">
			No not spanish hispanic Latino</label>
		</div>		
		<div>
			<label for="Yes-Mexican-Mexican-American-Chicano">
			<input 
			type="radio"
			id="Yes-Mexican-Mexican-American-Chicano"
			name="Select"
			value="Yes-Mexican-Mexican-American-Chicano">
			Yes Mexican Mexican American Chicano</label>
		</div>		
		<div>
			<label for="Yes-puerto-rican">
			<input 
			type="radio"
			id="Yes-puerto-rican"
			name="Select"
			value="Yes-puerto-rican">
			Yes puerto rican</label>
		</div>		
		<div>
			<label for="yes-cuban">
			<input 
			type="radio"
			id="yes-cuban"
			name="Select"
			value="yes-cuban">
			Yes cuban</label>
		</div>
		<div>
			<label for="Yes-other-spanish-hispanic-latino">
			<input 
			type="radio"
			id="Yes-other-spanish-hispanic-latino"
			name="Select"
			value="Yes-other-spanish-hispanic-latino">
			Yes other spanish/hispanic/latino(Specify):</label>
		</div>
		<div>
				<label for="Yes-other-spanish-hispanic-latino-textfield"></label>
				<input 
				type="text"
				id="Yes-other-spanish-hispanic-latino-textfield"
				name="Yes-other-spanish-hispanic-latino-textfield"
				value=""
				maxlength="25"
				required="">
		</div>
		<div>
			
		</div>
	</form>
</body>
</html>